export const permissions = {
    EDIT_AND_VIEW_MY_QUESTS: "EDIT_AND_VIEW_MY_QUESTS",
    EDIT_AND_VIEW_ALL_QUESTS: "EDIT_AND_VIEW_ALL_QUESTS",
    APPROVE_QUESTS: "APPROVE_QUESTS",
    PUSH_QUESTS: "PUSH_QUESTS",
    DUMP_DATA: "DUMP_DATA",
    CHANGE_USERS_ROLES: "CHANGE_USERS_ROLES",
};

export const roles = {
    ADMINISTRATOR: "ADMINISTRATOR",
    MODERATOR: "MODERATOR",
    USER: "USER",
};
